<template lang="pug">
  #app
    navbar
    hr(style="height: 50px")
    router-view
</template>

<script>
import Navbar from './components/Navbar'

export default {
  name: 'App',
  components: { Navbar }
}
</script>
